namespace GcDevicePc
{
    partial class MDIBase
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MDIBase));
            this.menuStrip = new System.Windows.Forms.MenuStrip();
            this.UserMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.UserLoginMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.UserLogoutMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SystemMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SystemStartMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.SystemStopMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.AuxToolMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.ParameterSettingMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.AutoAdjustMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.sysconfigp = new System.Windows.Forms.ToolStripMenuItem();
            this.SettingMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.NetWorkMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.MethodBatMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.NewMethodMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.OpenMethodMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.MethodBrowseMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.SettingSeparator = new System.Windows.Forms.ToolStripSeparator();
            this.GCConfigMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.DataMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.HistoryDataMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.CalibrationMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.HistoryPicMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.DebugMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.testToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.开始ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.停止ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.取消ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.HelpMainMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.AboutMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.changeVsi = new System.Windows.Forms.ToolStripMenuItem();
            this.化合物列表ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.单位换算ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.版本日志ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.说明ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.反馈ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.邮箱ToolStripMenuItem = new System.Windows.Forms.ToolStripTextBox();
            this.toolTip = new System.Windows.Forms.ToolTip(this.components);
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.backgroundWorker1 = new System.ComponentModel.BackgroundWorker();
            this.backgroundWorker2 = new System.ComponentModel.BackgroundWorker();
            this.timerWorker = new System.Windows.Forms.Timer(this.components);
            this.toolStripStatusLabelusertime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripStatusLabelText = new System.Windows.Forms.ToolStripStatusLabel();
            this.HmiStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.statusStrip = new System.Windows.Forms.StatusStrip();
            this.AdjustStat = new System.Windows.Forms.ToolStripStatusLabel();
            this.workProgress = new System.Windows.Forms.ToolStripProgressBar();
            this.timer2 = new System.Windows.Forms.Timer(this.components);
            this.menuStrip.SuspendLayout();
            this.statusStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip
            // 
            this.menuStrip.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.menuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.UserMainMenu,
            this.SystemMainMenu,
            this.SettingMainMenu,
            this.DataMainMenu,
            this.DebugMainMenu,
            this.HelpMainMenu});
            this.menuStrip.Location = new System.Drawing.Point(0, 0);
            this.menuStrip.Name = "menuStrip";
            this.menuStrip.Size = new System.Drawing.Size(748, 29);
            this.menuStrip.TabIndex = 0;
            this.menuStrip.Text = "MenuStrip";
            // 
            // UserMainMenu
            // 
            this.UserMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.UserLoginMenu,
            this.UserLogoutMenu});
            this.UserMainMenu.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.UserMainMenu.Name = "UserMainMenu";
            this.UserMainMenu.Size = new System.Drawing.Size(86, 25);
            this.UserMainMenu.Text = "用户管理";
            // 
            // UserLoginMenu
            // 
            this.UserLoginMenu.Name = "UserLoginMenu";
            this.UserLoginMenu.Size = new System.Drawing.Size(144, 26);
            this.UserLoginMenu.Text = "用户登录";
            this.UserLoginMenu.Click += new System.EventHandler(this.UserLoginMenu_Click);
            // 
            // UserLogoutMenu
            // 
            this.UserLogoutMenu.Name = "UserLogoutMenu";
            this.UserLogoutMenu.Size = new System.Drawing.Size(144, 26);
            this.UserLogoutMenu.Text = "用户注销";
            this.UserLogoutMenu.Click += new System.EventHandler(this.UserLogoutMenu_Click);
            // 
            // SystemMainMenu
            // 
            this.SystemMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SystemStartMenu,
            this.SystemStopMenu,
            this.AuxToolMenu,
            this.ParameterSettingMenu,
            this.AutoAdjustMenu,
            this.sysconfigp});
            this.SystemMainMenu.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.SystemMainMenu.Name = "SystemMainMenu";
            this.SystemMainMenu.Size = new System.Drawing.Size(54, 25);
            this.SystemMainMenu.Text = "系统";
            // 
            // SystemStartMenu
            // 
            this.SystemStartMenu.Name = "SystemStartMenu";
            this.SystemStartMenu.Size = new System.Drawing.Size(144, 26);
            this.SystemStartMenu.Text = "系统开启";
            this.SystemStartMenu.Click += new System.EventHandler(this.SystemStartMenu_Click);
            // 
            // SystemStopMenu
            // 
            this.SystemStopMenu.Name = "SystemStopMenu";
            this.SystemStopMenu.Size = new System.Drawing.Size(144, 26);
            this.SystemStopMenu.Text = "系统关闭";
            this.SystemStopMenu.Click += new System.EventHandler(this.SystemStopMenu_Click);
            // 
            // AuxToolMenu
            // 
            this.AuxToolMenu.Name = "AuxToolMenu";
            this.AuxToolMenu.Size = new System.Drawing.Size(144, 26);
            this.AuxToolMenu.Text = "辅助工具";
            this.AuxToolMenu.Click += new System.EventHandler(this.AuxToolMenu_Click);
            // 
            // ParameterSettingMenu
            // 
            this.ParameterSettingMenu.Name = "ParameterSettingMenu";
            this.ParameterSettingMenu.Size = new System.Drawing.Size(144, 26);
            this.ParameterSettingMenu.Text = "参数设置";
            this.ParameterSettingMenu.Click += new System.EventHandler(this.ParameterSettingMenu_Click);
            // 
            // AutoAdjustMenu
            // 
            this.AutoAdjustMenu.Name = "AutoAdjustMenu";
            this.AutoAdjustMenu.Size = new System.Drawing.Size(144, 26);
            this.AutoAdjustMenu.Text = "系统校准";
            this.AutoAdjustMenu.Click += new System.EventHandler(this.自动校准ToolStripMenuItem_Click);
            // 
            // sysconfigp
            // 
            this.sysconfigp.Name = "sysconfigp";
            this.sysconfigp.Size = new System.Drawing.Size(144, 26);
            this.sysconfigp.Text = "选项";
            this.sysconfigp.Click += new System.EventHandler(this.系统配置ToolStripMenuItem_Click);
            // 
            // SettingMainMenu
            // 
            this.SettingMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.NetWorkMenu,
            this.MethodBatMenu,
            this.NewMethodMenu,
            this.OpenMethodMenu,
            this.MethodBrowseMenuItem,
            this.SettingSeparator,
            this.GCConfigMenuItem});
            this.SettingMainMenu.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.SettingMainMenu.Name = "SettingMainMenu";
            this.SettingMainMenu.Size = new System.Drawing.Size(54, 25);
            this.SettingMainMenu.Text = "设置";
            // 
            // NetWorkMenu
            // 
            this.NetWorkMenu.Name = "NetWorkMenu";
            this.NetWorkMenu.Size = new System.Drawing.Size(176, 26);
            this.NetWorkMenu.Text = "通讯设置";
            this.NetWorkMenu.Click += new System.EventHandler(this.NetWorkMenu_Click);
            // 
            // MethodBatMenu
            // 
            this.MethodBatMenu.Name = "MethodBatMenu";
            this.MethodBatMenu.Size = new System.Drawing.Size(176, 26);
            this.MethodBatMenu.Text = "方法批处理";
            this.MethodBatMenu.Click += new System.EventHandler(this.MethodBatMenu_Click);
            // 
            // NewMethodMenu
            // 
            this.NewMethodMenu.Name = "NewMethodMenu";
            this.NewMethodMenu.Size = new System.Drawing.Size(176, 26);
            this.NewMethodMenu.Text = "新建方法";
            this.NewMethodMenu.Click += new System.EventHandler(this.NewMethodMenu_Click);
            // 
            // OpenMethodMenu
            // 
            this.OpenMethodMenu.Name = "OpenMethodMenu";
            this.OpenMethodMenu.Size = new System.Drawing.Size(176, 26);
            this.OpenMethodMenu.Text = "打开方法文件";
            this.OpenMethodMenu.Click += new System.EventHandler(this.OpenMethodMenu_Click);
            // 
            // MethodBrowseMenuItem
            // 
            this.MethodBrowseMenuItem.Name = "MethodBrowseMenuItem";
            this.MethodBrowseMenuItem.Size = new System.Drawing.Size(176, 26);
            this.MethodBrowseMenuItem.Text = "方法查阅";
            this.MethodBrowseMenuItem.Click += new System.EventHandler(this.MethodBrowseMenuItem_Click);
            // 
            // SettingSeparator
            // 
            this.SettingSeparator.Name = "SettingSeparator";
            this.SettingSeparator.Size = new System.Drawing.Size(173, 6);
            // 
            // GCConfigMenuItem
            // 
            this.GCConfigMenuItem.Name = "GCConfigMenuItem";
            this.GCConfigMenuItem.Size = new System.Drawing.Size(176, 26);
            this.GCConfigMenuItem.Text = "仪器配置";
            this.GCConfigMenuItem.Click += new System.EventHandler(this.ConfigCreateSubMenuItem_Click);
            // 
            // DataMainMenu
            // 
            this.DataMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.HistoryDataMenu,
            this.CalibrationMenu,
            this.HistoryPicMenu});
            this.DataMainMenu.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.DataMainMenu.Name = "DataMainMenu";
            this.DataMainMenu.Size = new System.Drawing.Size(86, 25);
            this.DataMainMenu.Text = "数据查看";
            // 
            // HistoryDataMenu
            // 
            this.HistoryDataMenu.Name = "HistoryDataMenu";
            this.HistoryDataMenu.Size = new System.Drawing.Size(144, 26);
            this.HistoryDataMenu.Text = "数据查询";
            this.HistoryDataMenu.Click += new System.EventHandler(this.HistoryDataMenu_Click);
            // 
            // CalibrationMenu
            // 
            this.CalibrationMenu.Name = "CalibrationMenu";
            this.CalibrationMenu.Size = new System.Drawing.Size(144, 26);
            this.CalibrationMenu.Text = "数据校准";
            this.CalibrationMenu.Click += new System.EventHandler(this.CalibrationMenu_Click);
            // 
            // HistoryPicMenu
            // 
            this.HistoryPicMenu.Name = "HistoryPicMenu";
            this.HistoryPicMenu.Size = new System.Drawing.Size(144, 26);
            this.HistoryPicMenu.Text = "历史谱图";
            this.HistoryPicMenu.Click += new System.EventHandler(this.HistoryPicMenu_Click);
            // 
            // DebugMainMenu
            // 
            this.DebugMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.testToolStripMenuItem,
            this.开始ToolStripMenuItem,
            this.停止ToolStripMenuItem,
            this.取消ToolStripMenuItem});
            this.DebugMainMenu.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.DebugMainMenu.Name = "DebugMainMenu";
            this.DebugMainMenu.Size = new System.Drawing.Size(54, 25);
            this.DebugMainMenu.Text = "调试";
            // 
            // testToolStripMenuItem
            // 
            this.testToolStripMenuItem.Name = "testToolStripMenuItem";
            this.testToolStripMenuItem.Size = new System.Drawing.Size(112, 26);
            this.testToolStripMenuItem.Text = "test";
            this.testToolStripMenuItem.Visible = false;
            this.testToolStripMenuItem.Click += new System.EventHandler(this.TestToolStripMenuItem_Click);
            // 
            // 开始ToolStripMenuItem
            // 
            this.开始ToolStripMenuItem.Name = "开始ToolStripMenuItem";
            this.开始ToolStripMenuItem.Size = new System.Drawing.Size(112, 26);
            this.开始ToolStripMenuItem.Text = "开始";
            this.开始ToolStripMenuItem.Click += new System.EventHandler(this.SingleStart_Click);
            // 
            // 停止ToolStripMenuItem
            // 
            this.停止ToolStripMenuItem.Name = "停止ToolStripMenuItem";
            this.停止ToolStripMenuItem.Size = new System.Drawing.Size(112, 26);
            this.停止ToolStripMenuItem.Text = "停止";
            this.停止ToolStripMenuItem.Click += new System.EventHandler(this.SingleStop_Click);
            // 
            // 取消ToolStripMenuItem
            // 
            this.取消ToolStripMenuItem.Name = "取消ToolStripMenuItem";
            this.取消ToolStripMenuItem.Size = new System.Drawing.Size(112, 26);
            this.取消ToolStripMenuItem.Text = "取消";
            this.取消ToolStripMenuItem.Click += new System.EventHandler(this.SingleCancel_Click);
            // 
            // HelpMainMenu
            // 
            this.HelpMainMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.AboutMenu,
            this.changeVsi,
            this.化合物列表ToolStripMenuItem,
            this.单位换算ToolStripMenuItem,
            this.版本日志ToolStripMenuItem,
            this.说明ToolStripMenuItem,
            this.反馈ToolStripMenuItem});
            this.HelpMainMenu.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.HelpMainMenu.Name = "HelpMainMenu";
            this.HelpMainMenu.Size = new System.Drawing.Size(54, 25);
            this.HelpMainMenu.Text = "帮助";
            // 
            // AboutMenu
            // 
            this.AboutMenu.Name = "AboutMenu";
            this.AboutMenu.Size = new System.Drawing.Size(160, 26);
            this.AboutMenu.Text = "关于";
            this.AboutMenu.Click += new System.EventHandler(this.AboutMenu_Click);
            // 
            // changeVsi
            // 
            this.changeVsi.Name = "changeVsi";
            this.changeVsi.Size = new System.Drawing.Size(160, 26);
            this.changeVsi.Text = "切换版本";
            this.changeVsi.Visible = false;
            this.changeVsi.Click += new System.EventHandler(this.changeVsi_Click);
            // 
            // 化合物列表ToolStripMenuItem
            // 
            this.化合物列表ToolStripMenuItem.Name = "化合物列表ToolStripMenuItem";
            this.化合物列表ToolStripMenuItem.Size = new System.Drawing.Size(160, 26);
            this.化合物列表ToolStripMenuItem.Text = "化合物列表";
            this.化合物列表ToolStripMenuItem.Click += new System.EventHandler(this.化合物列表ToolStripMenuItem_Click);
            // 
            // 单位换算ToolStripMenuItem
            // 
            this.单位换算ToolStripMenuItem.Name = "单位换算ToolStripMenuItem";
            this.单位换算ToolStripMenuItem.Size = new System.Drawing.Size(160, 26);
            this.单位换算ToolStripMenuItem.Text = "单位换算";
            this.单位换算ToolStripMenuItem.Click += new System.EventHandler(this.单位换算ToolStripMenuItem_Click);
            // 
            // 版本日志ToolStripMenuItem
            // 
            this.版本日志ToolStripMenuItem.Name = "版本日志ToolStripMenuItem";
            this.版本日志ToolStripMenuItem.Size = new System.Drawing.Size(160, 26);
            this.版本日志ToolStripMenuItem.Text = "版本日志";
            this.版本日志ToolStripMenuItem.Click += new System.EventHandler(this.版本日志ToolStripMenuItem_Click);
            // 
            // 说明ToolStripMenuItem
            // 
            this.说明ToolStripMenuItem.Name = "说明ToolStripMenuItem";
            this.说明ToolStripMenuItem.Size = new System.Drawing.Size(160, 26);
            this.说明ToolStripMenuItem.Text = "软件说明";
            this.说明ToolStripMenuItem.Click += new System.EventHandler(this.说明ToolStripMenuItem_Click);
            // 
            // 反馈ToolStripMenuItem
            // 
            this.反馈ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.邮箱ToolStripMenuItem});
            this.反馈ToolStripMenuItem.Name = "反馈ToolStripMenuItem";
            this.反馈ToolStripMenuItem.Size = new System.Drawing.Size(160, 26);
            this.反馈ToolStripMenuItem.Text = "反馈";
            // 
            // 邮箱ToolStripMenuItem
            // 
            this.邮箱ToolStripMenuItem.Font = new System.Drawing.Font("Microsoft YaHei UI", 9F);
            this.邮箱ToolStripMenuItem.Name = "邮箱ToolStripMenuItem";
            this.邮箱ToolStripMenuItem.ReadOnly = true;
            this.邮箱ToolStripMenuItem.Size = new System.Drawing.Size(180, 23);
            this.邮箱ToolStripMenuItem.Text = "邮箱：tetvoc@126.com";
            // 
            // timer1
            // 
            this.timer1.Enabled = true;
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // backgroundWorker1
            // 
            this.backgroundWorker1.WorkerReportsProgress = true;
            this.backgroundWorker1.WorkerSupportsCancellation = true;
            this.backgroundWorker1.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker1_DoWork);
            this.backgroundWorker1.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.backgroundWorker1_ProgressChanged);
            this.backgroundWorker1.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.backgroundWorker1_RunWorkerCompleted);
            // 
            // backgroundWorker2
            // 
            this.backgroundWorker2.WorkerReportsProgress = true;
            this.backgroundWorker2.WorkerSupportsCancellation = true;
            this.backgroundWorker2.DoWork += new System.ComponentModel.DoWorkEventHandler(this.backgroundWorker2_DoWork);
            this.backgroundWorker2.ProgressChanged += new System.ComponentModel.ProgressChangedEventHandler(this.backgroundWorker2_ProgressChanged);
            this.backgroundWorker2.RunWorkerCompleted += new System.ComponentModel.RunWorkerCompletedEventHandler(this.backgroundWorker2_RunWorkerCompleted);
            // 
            // timerWorker
            // 
            this.timerWorker.Enabled = true;
            this.timerWorker.Interval = 1000;
            this.timerWorker.Tick += new System.EventHandler(this.timerWorker_Tick);
            // 
            // toolStripStatusLabelusertime
            // 
            this.toolStripStatusLabelusertime.AutoSize = false;
            this.toolStripStatusLabelusertime.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabelusertime.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.toolStripStatusLabelusertime.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.toolStripStatusLabelusertime.Name = "toolStripStatusLabelusertime";
            this.toolStripStatusLabelusertime.Size = new System.Drawing.Size(190, 27);
            this.toolStripStatusLabelusertime.Text = "toolStripStatusLabel1";
            // 
            // toolStripStatusLabelText
            // 
            this.toolStripStatusLabelText.AutoSize = false;
            this.toolStripStatusLabelText.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.toolStripStatusLabelText.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.toolStripStatusLabelText.Name = "toolStripStatusLabelText";
            this.toolStripStatusLabelText.Size = new System.Drawing.Size(300, 27);
            this.toolStripStatusLabelText.Text = "toolStripStatusLabel1";
            this.toolStripStatusLabelText.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // HmiStatus
            // 
            this.HmiStatus.AutoSize = false;
            this.HmiStatus.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.HmiStatus.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.HmiStatus.Name = "HmiStatus";
            this.HmiStatus.Size = new System.Drawing.Size(190, 27);
            this.HmiStatus.Text = "HmiStatus";
            this.HmiStatus.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // statusStrip
            // 
            this.statusStrip.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.statusStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabelusertime,
            this.toolStripStatusLabelText,
            this.HmiStatus,
            this.AdjustStat,
            this.workProgress});
            this.statusStrip.Location = new System.Drawing.Point(0, 487);
            this.statusStrip.Name = "statusStrip";
            this.statusStrip.Size = new System.Drawing.Size(748, 32);
            this.statusStrip.TabIndex = 2;
            this.statusStrip.Text = "StatusStrip";
            // 
            // AdjustStat
            // 
            this.AdjustStat.AutoSize = false;
            this.AdjustStat.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)));
            this.AdjustStat.Font = new System.Drawing.Font("Microsoft YaHei UI", 12F);
            this.AdjustStat.Name = "AdjustStat";
            this.AdjustStat.Size = new System.Drawing.Size(131, 27);
            this.AdjustStat.Text = "toolStripStatusLabel1";
            this.AdjustStat.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // workProgress
            // 
            this.workProgress.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.workProgress.Name = "workProgress";
            this.workProgress.Size = new System.Drawing.Size(100, 26);
            this.workProgress.Visible = false;
            // 
            // timer2
            // 
            this.timer2.Interval = 1000;
            this.timer2.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // MDIBase
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(748, 519);
            this.Controls.Add(this.statusStrip);
            this.Controls.Add(this.menuStrip);
            this.DoubleBuffered = true;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.MainMenuStrip = this.menuStrip;
            this.Name = "MDIBase";
            this.Text = "MDIBase";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MDIBase_FormClosing);
            this.Load += new System.EventHandler(this.MDIBase_Load);
            this.menuStrip.ResumeLayout(false);
            this.menuStrip.PerformLayout();
            this.statusStrip.ResumeLayout(false);
            this.statusStrip.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }
        #endregion


        private System.Windows.Forms.MenuStrip menuStrip;
        private System.Windows.Forms.ToolTip toolTip;
        private System.Windows.Forms.ToolStripMenuItem UserMainMenu;
        private System.Windows.Forms.ToolStripMenuItem UserLoginMenu;
        private System.Windows.Forms.ToolStripMenuItem UserLogoutMenu;
        private System.Windows.Forms.ToolStripMenuItem SettingMainMenu;
        private System.Windows.Forms.ToolStripMenuItem DataMainMenu;
        private System.Windows.Forms.ToolStripMenuItem HistoryDataMenu;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ToolStripMenuItem NetWorkMenu;
        private System.Windows.Forms.ToolStripMenuItem MethodBatMenu;
        private System.Windows.Forms.ToolStripMenuItem OpenMethodMenu;
        private System.Windows.Forms.ToolStripMenuItem MethodBrowseMenuItem;
        private System.ComponentModel.BackgroundWorker backgroundWorker1;
        private System.ComponentModel.BackgroundWorker backgroundWorker2;
        private System.Windows.Forms.ToolStripMenuItem CalibrationMenu;
        private System.Windows.Forms.ToolStripMenuItem HistoryPicMenu;
        private System.Windows.Forms.ToolStripMenuItem NewMethodMenu;
        private System.Windows.Forms.ToolStripMenuItem SystemMainMenu;
        private System.Windows.Forms.ToolStripMenuItem SystemStartMenu;
        private System.Windows.Forms.ToolStripMenuItem SystemStopMenu;
        private System.Windows.Forms.ToolStripMenuItem AuxToolMenu;
        private System.Windows.Forms.ToolStripSeparator SettingSeparator;
        private System.Windows.Forms.ToolStripMenuItem GCConfigMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ParameterSettingMenu;
        private System.Windows.Forms.ToolStripMenuItem DebugMainMenu;
        private System.Windows.Forms.ToolStripMenuItem HelpMainMenu;
        private System.Windows.Forms.ToolStripMenuItem AboutMenu;
        private System.Windows.Forms.Timer timerWorker;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelusertime;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabelText;
        private System.Windows.Forms.ToolStripStatusLabel HmiStatus;
        private System.Windows.Forms.StatusStrip statusStrip;
        private System.Windows.Forms.ToolStripProgressBar workProgress;
        private System.Windows.Forms.Timer timer2;
        private System.Windows.Forms.ToolStripMenuItem changeVsi;
        private System.Windows.Forms.ToolStripStatusLabel AdjustStat;
        private System.Windows.Forms.ToolStripMenuItem 单位换算ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem AutoAdjustMenu;
        private System.Windows.Forms.ToolStripMenuItem testToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem sysconfigp;
        private System.Windows.Forms.ToolStripMenuItem 开始ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 停止ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 取消ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 版本日志ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 反馈ToolStripMenuItem;
        private System.Windows.Forms.ToolStripTextBox 邮箱ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 说明ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 化合物列表ToolStripMenuItem;
    }
}



